
@import url('../css/bootstrap.min.css');
@import url('../css/animate.min.css');

@font-face {
  font-family: 'DINPro-Bold';
  src: url('DINPro-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*  Styles for toggle */

#gpx_content a{
    color: #510939;
    font-weight: bold;
 
}

#page-content-wrapper .nav li a {
  color: #fff;
  font-family: "DINPro-Bold",Helvetica,Arial,sans-serif !important;
}

#page-content-wrapper .nav li a:hover {
 color: #fff;
 background-color: #6D91C2;
}
#backToTop{position:fixed;bottom:30px;right:1.5%;}
#backToTop a{display:block;width:80px;text-align:center;text-transform:uppercase;text-decoration:none;color:#fff;font-size:0.917em;-webkit-transition:1s;-moz-transition:1s;transition:1s;opacity:0.6;filter:alpha(opacity=60);}
#backToTop a:hover{color:#fff;opacity:1;filter:alpha(opacity=100);}
#backToTop span{display:block;width:80px;height:90px;margin-bottom:7px;background: url('../img/back_to_top.png') no-repeat center center;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#backToTop a:hover span{}

#wrapper {
	 padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 300px;
}

#sidebar-wrapper {
    /*z-index: 1000;*/
    position: fixed;
    left: 300px;
    width: 0;
    height: 100%;
    margin-left: -300px;
    overflow-y: auto;
    background: #641449;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 300px;
}

#page-content-wrapper {
    background: #fff;
    width: 100%;
    position: absolute;
    padding: 15px;

}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -300px;
}

/* Sidebar Styles */
#menu-toggle{
z-index:9999;
position:fixed;
cursor:pointer;
}

#menu-toggle i{
 background: #86a8d7;
  font-size: 17px;
  padding: 9px;
  color: #fff;
  display: inline-block;
}
.logo{
margin-bottom:30px;
margin-top: 50px;
}
.logo img {
	display: block;
	margin-right: auto;
}
.social{
position: relative;
bottom:0px;
width:100%;	

}

#eltinga_szoveg {
    height: 60px;
    position: absolute;
    top: 69px;
    left:51px;
    display:block;
}

#eltinga_szoveg h2 {
    background: inherit;
    clear: left;
    color: #631348;
    font: bold 0.9em Tahoma,sans-serif;
      
}
* html #logo h2 {
    width: 100%;
}

.currency_current, .language_current {
    color: #222222;
    cursor: default;
    font-size: 12px;
    height: 38px;
    line-height: 18px;
    position: relative;
    vertical-align: middle;
    text-align: center;
}

#nyelv {
    display: block;
    float: left;
    height: 30px;
    margin-top: 0;
    position: relative;
    width: 100px;
}

.social .fa{
margin-left:5px;
margin-right:5px;

}
.admin{
position:fixed;
bottom:20px;
padding:0px;
left:0px;
font-size: 12px;
color: #fff;

}
#lang-hu-toggle{
z-index:9999;
position:absolute;
top:7px;
left:178px;
cursor:pointer;
}

#lang-en-toggle{
z-index:9999;
position:absolute;
top:7px;
left:220px;
cursor:pointer;
}

#search-toggle{
z-index:9999;
position: absolute;
top:0px;
left:106px;
cursor:pointer;
}

#sitemap-toggle {
cursor: pointer;
position: absolute;
top: 0px;
left:70px;
z-index: 9999;
}
#sitemap-toggle i{
 background: #86a8d7;
  font-size: 15px;
  padding: 10px;
  color: #fff;
  display: inline-block;
}

#search-toggle i{
 background: #86a8d7;
 font-size: 17px;
 padding: 9px;
 color: #fff;
 display: inline-block;
}
#rightsidebar-toggle{
z-index:9999;
position:absolute;
top:0px;
left:34px;
cursor:pointer;
}
#rightsidebar-toggle i{
 background: #86a8d7;
  font-size: 15px;
  padding: 10px;
  color: #fff;
  display: inline-block;
}
.search{
position:fixed;
left:0px;
top:52px;
display:none;
z-index:200;
}
.show{
display:block;
}
.sidebar-nav {
  position: relative;
	float: left;
  top: 0;
  width: 300px;
  margin: 0;
  padding: 0;
  list-style: none;
	text-align: center;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 20px;
	
}

.sidebar-nav li a {
  color: #86A8D7;
  font-size: 14px;
  text-transform: uppercase;
  padding: 10px 0;
  display: block;
  /*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
  font-family: "DINPro-Bold",Helvetica,Arial,sans-serif !important;
  font-weight:bold;
 
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #86A8D7;
    background-color: #803E6A;
}

.sidebar-nav .active {
    color:#86A8D7;
    background-color: #803E6A;

}

#page-content-wrapper .active {
    color:#ff7614;
    background-color: #6D91C2;
    font-weight:bold;
}

.sidebar-nav li a:focus {
    text-decoration: none;
    color:#86A8D7;
    background-color: #803E6A;
	
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #914678;
    box-shadow: none;
	text-align: center;
}

.sidebar-nav .dropdown-menu  li a{
  font-size:11px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{
text-decoration: none;
    color: #86a8d7;
    background-color: #803E6A;
}

#foot {
    background: #803E6A;
    clear: both;
    color: #86a8d7;
    font-family: "DINPro-Bold",Helvetica,Arial,sans-serif !important;
    float: left;
    font-size: 1.08em;
    height: 45px;
    margin-top: 3px;
    padding: 4px 0px 0;
    width: 275px;
    text-align: center;
}

#foot a {color:#fff;
}
#foot a:hover {color:#fff;
}

.chevrons::before {
    background: rgba(0, 0, 0, 0) url("../img/chevrons-left.png") repeat scroll 100% 0;
    right: 50%;
}
.chevrons::before, .chevrons::after {
    bottom: 0;
    content: "";
    display: block;
    height: auto;
    position: absolute;
    top: 0;
    width: 50%;
    z-index: 1;
}
.chevrons::after {
    background: rgba(0, 0, 0, 0) url("../img/chevrons-right.png") repeat scroll 0 0;
    right: 0;
}
.chevrons::before, .chevrons::after {
    bottom: 0;
    content: "";
    display: block;
    height: auto;
    position: absolute;
    top: 0;
    width: 50%;
    z-index: 1;
}
#pageDescription hr {
    background: #a8a8a8 none repeat scroll 0 0;
}
hr:first-child {
    margin-top: 0;
}
.chevrons {
    position: relative;
    width: 100%;
}
hr {
    border: 0 none;
    height: 8px;
    margin: 25px 0;
}




@media(min-width:768px) {
    #wrapper {
        padding-left: 275px;
        margin-top: 15px;
    }

    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 275px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        
		padding: 20px;
        position: relative;
		
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
	
	}

@media screen and (max-width: 320px) {
.simple_blog_comments{
float:right;
margin-right: 0px;
margin-left:5px;
color: #e74b43;
}
.social{	
display:none;
}
.admin{	
display:none;
}
.nav > li > a {
    display: block;
    float: left;
    padding: 10px 15px;
    position: relative;
    width: 242px;
}
.gp_gallery li{Background:none;border:none;float:left;width:200px;overflow:hidden;list-style:none;display:inline-block;position:relative;height:240px}

#eltinga_szoveg {display:none;}

}

@media screen and (max-width: 414px) {
.simple_blog_comments{
float:right;
margin-right: 0px;
margin-left:5px;
color: #e74b43;
}
.social{	
display:none;
}
.admin{	
display:none;
}
.nav > li > a {
    display: block;
    float: left;
    padding: 10px 15px;
    position: relative;
    width: 335px;
}
.gp_gallery li{Background:none;border:none;float:left;width:200px;overflow:hidden;list-style:none;display:inline-block;position:relative;height:240px}
#eltinga_szoveg {display:none;}
}

@media screen and (max-width: 375px) {
.simple_blog_comments{
float:right;
margin-right: 0px;
margin-left:5px;
color: #e74b43;
}
.social{	
display:none;
}
.admin{	
display:none;
}
.nav > li > a {
    display: block;
    float: left;
    padding: 10px 15px;
    position: relative;
    width: 242px;
}
.gp_gallery li{Background:none;border:none;float:left;width:200px;overflow:hidden;list-style:none;display:inline-block;position:relative;height:240px}
#eltinga_szoveg {display:none;}
}


@media (min-width:320px) and (max-width:768px) {
.social{	
display:none;
}
.admin{	
display:none;
}
#eltinga_szoveg {display:none;}
}

@media (min-width:1024px) {

#szoveg-box {
  width: 100%;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
   
}

.box-kiir {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    color: #631348;
    font: bold 0.9em Tahoma,sans-serif;
    text-align: left;
    
}

.box-fix {
    z-index: 10;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
}

}

/* #Typography */
a {
  color: #510939;
  text-decoration: none;
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  -o-transition: all linear 0.2s;
  transition: all linear 0.2s;
  font-weight:normal;
}
a:hover {
  color: #e74b43;
}

.breadcrumb_navi a {
color: #C2D5EF;
}

p {
  color: #666;
  font-size: 12px;
  font-family:verdana,geneva,sans-serif;
  line-height: 1.35;
  margin-bottom: 1em;
}

span {
    color: #666;
    font-family: verdana,geneva,sans-serif;
    font-size: 12px;
    line-height: 1.35;
    margin-bottom: 1em;
}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  color: #510939;
  font-weight: bold;
  margin-bottom: 20px;
}

h1 {
  font-size: 20px;
  margin-bottom: 30px;
}

h2 {
  font-size: 20px;
  margin-bottom: 30px;
}

h3 {
  font-size: 26px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
  
}

var {
  color: green;
}

code, kbd, pre {
  background: #eee;
  padding: 0 5px;
  margin: 0 2px;
  color: #666;
  font-family:verdana,geneva,sans-serif;
  font-size: 12px;
}

pre {
  padding: 20px;
  border: 2px solid #444;
  word-wrap: break-word;
  margin-bottom: 30px;
  display: inline-block;
}

kbd {
  background: #333;
  color: #ccc;
}

cite {
  font-size: 12px;
}

sub, sup {
  font-size: .6em;
}

q {
  font-size: 16px;
  color: #888;
}
q:before, q:after {
  content: '"';
}

blockquote {
  background: none;
  padding: 20px;
  margin-bottom: 20px;
}
blockquote p {
  color: #666;
  font-style: italic;
}
blockquote p:before {
  font-family: FontAwesome;
  content: "\f178";
  padding-right: 20px;
}
blockquote p:last-child {
  margin-bottom: 0;
}
blockquote cite {
  display: block;
  text-align: right;
  padding-top: 15px;
  color: #333;
  font-style: normal;
  font-family:verdana,geneva,sans-serif;
}

abbr {
  cursor: help;
  color: #444;
  font-size: 12px;
}

address {
  font-size: 14px;
  font-family: 'Merriweather', serif;
  color: #666;
  margin-bottom: 20px;
  line-height: 1.5;
  letter-spacing: 1px;
}

table, th, td {
  font-family: 'Merriweather', serif;
}

table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin-bottom: 24px;
  width: 100%;
}
table thead tr {
  background: #333 !important;
}
table thead th {
  color: #fff;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
}
table tr:nth-child(odd) {
  background: #f6f6f6;
}
table th, table td {
  font-weight: normal;
  text-align: left;
  padding: 5px;
}
table th {
  font-weight: bold;
}
table td {
  color: #666;
}

#page-content-wrapper ul, #page-content-wrapper ol {
  list-style-type: disc;
  padding-bottom: 0px;
  
  
}
#page-content-wrapper ul li, #page-content-wrapper ol li {
  line-height: 1.2;
}
#page-content-wrapper ul li ul, #page-content-wrapper ul li ol, #page-content-wrapper ol li ul, #page-content-wrapper ol li ol {
   margin-top: 0px; margin-left:25px;}

#page-content-wrapper li, #page-content-wrapper li a, #page-content-wrapper ol li, #page-content-wrapper ol li a {
  color: #777;
}

#page-content-wrapper ol {
  list-style-type: decimal;
  padding-left: 22px;
}
#page-content-wrapper ol li {
  background: none;
}
#page-content-wrapper li a{
    color: #510939;
    
 
}


/* #Buttons*/

.button {
  font-family: Montserrat, sans-serif;
  display: inline-block;
  line-height: 16px;
  padding: 17px;
  background: #e74b43;
  font-size: 13px;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.button:hover {
  background: #666;
  color: #fff;
}
.button.read-more {
  margin-top: 20px;
  text-decoration:none;
}

/* simple blog*/
h2[id^="blog_post_"] a:hover{
text-decoration:none;
color: #e74b43;
}
h2[id^="blog_post_"] a{
color: #333;
}
h2[id^="blog_post_"] {
margin-bottom: 30px;
}
.blog_post {
 padding: 40px 20% 20px 20%;
 }
.simple_blog_info{
font-size: 14px!important;
  font-family: 'Merriweather', serif;
  color: #666;
}
.simple_blog_comments{
float:right;
margin-right: 20%;
margin-left:5px;
color: #e74b43;
}
.blog_post .twysiwygr{
	color: #666;
    font-family: "Merriweather",serif;
    font-size: 16px;
    line-height: 2.15;
   /* line-height: 1.6;*/
  
}
.blog_post .twysiwygr p{
	font-size: inherit; 
}
hr{
margin-top:5px;
}
.blog_nav_links{
padding-left: 20%;
}
.blog_nav_links span{
/*padding-left: 10px;*/
}
.blog_nav_links a {
  display: inline-block;
  color: #fff;
  background: #e74b43;
  padding: 13px 15px;
  font-size: 12px;
}
.blog_nav_links a:hover {
  background: #333;
  color: #e74b43;
  text-decoration:none;
}
.category_container{
/*padding-left: 20%;*/
margin-bottom: 20px;
    color: #666;
    font-family: "Merriweather",serif;
    font-size: 14px;
    font-style: italic;
    line-height: 1.6;
}
.comment_container{
padding-left: 20%;
}
form{
color: #666;
    font-family: "Merriweather",serif;
}
form ul{
padding-left: 0px!important;
}
.form-control:focus {
    border-color: #e74b43;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(231, 75, 67, 0.6);
    outline: 0 none;
}

/* style for special form*/
.contactform{
 width: 100%!important;
 color: #666;
    font-family: "Merriweather",serif;
 
}
.contactform .submit {
float:left!important;

width:auto!important;
}
.contactform label span.title{
width:auto!important;
}
.contactform input{
width:100%!important;
}
.contactform label {
float: none!important;
display: inline-block!important;

}

/*anim*/
.animated.delay1 {
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
}

.animated.delay2 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.animated.delay3 {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

/*rightsidebar*/
.rightsidebar{
display:none;
z-index:999;
position:fixed;
right:0;
top:0;
width:300px;
/*background: #222;*/
background-color: rgba(34, 34, 34, 0.8);
text-align:center; 
}
#rightsidebar-close{
z-index:9999;
position:absolute;
top:0px;
right:0;
cursor:pointer;
}
#rightsidebar-close i{
 background: #e74b43;
  font-size: 15px;
  padding: 10px;
  color: #fff;
  display: inline-block;
}
.rightsidebar p{
color: #fff;
}
.rightsidebar h1{
color: #fff;
}
.rightsidebar h2{
color: #fff;
}
.rightsidebar h3{
color: #fff;
}
.rightsidebar h4{
color: #fff;
}
.rightsidebar h5{
color: #fff;
}
.rightsidebar h6{
color: #fff;
}
